

#CFP_APP * {
	/*color:#7A7A7A;
	font: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	margin: 0;*/
	padding: 0px;
	float: none;
}
.CFP_APP
{
	color:#333333;
	font: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	margin: 0;
	padding: 0px;
	float: none;
}

#CFP_APP img {
	float:left;
	margin:10px;
	padding:0;
}

#CFP_APP div { float:none; padding:0; margin:0; }

.OSlike {
	font-family: Tahoma;
	font-size: 8pt;
}

.OSlike_margin {
	font-family: Tahoma;
	font-size: 8pt;
	margin-left: 5px;
	margin-right: 5px;
}

.AlertHeadingText {
	color:#FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:#FF0000;
	font-size: 16pt;
	font-weight:bold;
}

.backgroundborder {
	background-color: #FFFFCC;
	border: 1px solid #FF0000;
	height: auto;
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.errorText {
	color:#FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:#FF0000;
	font-size: 12pt;
	font-weight:bold;
}


@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#1f3d63 url(images/main_bg.jpg) top center repeat-x  ;}
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:0; padding:0; background:url(images/header_bg.gif) top repeat-x;}
.header { width:980px; margin:0 auto; padding:0;}
/* logo */
.logo { padding:0; margin:0; width:336px; float:left;}
/*click*/
.click { width:150px; float:right; font: normal 11px Arial, Helvetica, sans-serif; color:#91bdf3; padding:40px 0 0 0; margin:0; line-height:1.8em;}
.click a { color:#fff; text-decoration:none;}
/* menu */	
.menu_resize { width:980px; margin:0 auto; padding:0; background:url(images/menu_resize_bg.gif) top no-repeat; height:55px;}/*width:980px;height:55px;*/
.menu {padding:0 0 0 0; margin:0; width:950px; float:left;}/*padding:10px 0 0 0; margin:0; width:950px;*/
.menu ul { padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0 2px; border:0;}/*padding:0 5px;*/
.menu ul li a { float:left;  margin-top:16px; padding:9px 9px; color:#fff; font:bold 12px "Times New Roman", Times, serif; text-decoration:none;/*padding:13px 11px, padding:9px 7px;margin:0;font:bold 14px*/}
.menu ul li a span { padding:13px; background:none;}/*padding:13px;*/
.menu ul li a:hover { text-decoration:underline; color: #066183; }
.menu ul li a:hover span { background:url(images/l_menu.gif) left repeat-x;}
.menu ul li a.active { font: bolder; margin-top: -2px; color: #fff; text-decoration: none; }/*margin-top: -5px;*/
.menu ul li a.active span { background:url(images/l_menu.gif) left repeat-x;}

/* search */
.search { padding:10px 20px 0 0; margin:0; width:200px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:149px; padding:0 5px; height:33px;}
.search form .keywords { width:149px; line-height:15px; height:15px; float:left; background:none; border:0;  padding:8px 0; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#fff;}
.search form .button { float:left; margin:0; padding:0;}
/*header_text_bg*/
.header_text_bg { margin:0; padding:0;}
/*header_text*/
.header_text { height:260px; margin:0 auto; padding:0; width:980px; background-color:#FFFFFF; }
.header_text_online { height:219px; margin:0 auto; padding:0; width:980px; background-color:#FFFFFF; }
.header_text .div .left1 { float:right; width:475px; padding:0; margin:0; }
.header_text .div .left1 img { margin:0 5px; padding:0;}
.header_text .div .left1 h2 {font:normal 30px Arial, Helvetica, sans-serif; color:#fff; padding:30px 0 0 0; margin:0; border:0;}
.header_text p { font:normal 12px Arial, Helvetica, sans-serif; color:#9ebadc; padding:20px 0 0 0; margin:0; line-height:1.8em;}
/* header_text2 */
.header_text2 { height:131px; margin:0 auto; padding:0; width:980px; background: url(images/simple_bg2.gif) top no-repeat;}
.header_text2 h2 { font: normal 30px Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:30px 0 0 40px;}
.header_text2 p {  font: normal 12px Arial, Helvetica, sans-serif; color:#9ebadc; margin:0; padding:10px 0 0 40px;}
/********** body **********/
.body_resize { margin:0; padding:25px 0 0 0;}
.body { width:920px;  margin:0 auto; padding:10px 30px; background:#fff;}
.body h2 {font: normal 20px Arial, Helvetica, sans-serif; color:#151515; margin:0; padding:5px 5px;}
.body h2 span { font: normal 12px Arial, Helvetica, sans-serif; color:#4580b9;}
.body h3 {font:  normal 18px Arial, Helvetica, sans-serif   ; color:#151515; margin:0; padding:5px 5px;}
.body img { float:left; padding:0; margin:10px;}
.body img.floated { float:right; padding:0; margin:0;}
.body p1 { font:normal 12px Arial, Helvetica, sans-serif; color:#333333; line-height:1.8em; padding:5px 5px; margin:0;}
.body p { font:normal 14px Arial, Helvetica, sans-serif; color:#222222; line-height:1.8em; padding:5px 5px; margin:0;}
.body p span { color:#9f9f9f; font: normal 11px Arial, Helvetica, sans-serif;}
.body p.data { font: bold 14px Arial, Helvetica, sans-serif; color:#4580b9; padding:0 5px 10px 5px; margin:0;}
.body a { text-decoration:none; color:#4580b9; line-height:1.8em;}
.body a.nnews { color:#c55300; text-decoration:none;}
.body_small { width:320px; float:right; margin:0; padding:0;}
.body_small .news { width:280px; border:1px solid #e8e8e8; background:#f9f9f9; margin:0 auto; padding:8px;}
.body_small .news2 { background:#f1f1f1; padding:10px; margin:0 auto;}
.body_big { width:550px; float:left; margin:0; padding:0;}
.body_big_1 { width:auto;  margin:0; padding:0;}
.body_big ul { list-style:none; margin:0 0 0 100px; padding:0;}
.body_big li { background:url(images/big_ul_li.gif) left no-repeat; padding:0 20px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#333333;}
.body_big_1 li { padding:0 20px; margin:0; font:normal 13px Arial, Helvetica, sans-serif; color:#333333;}

/* END_bloga*/
/*************footer**********/
.footer_resize { width:980px; margin:0 auto; padding:0 0 50px 0; background: url(images/footer_bg.gif) top repeat-x;   height:65px;}
.footer {padding:0;  margin:0;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#fff;}
.footer a { font:normal 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt { text-align:left; width:25%; margin:0; padding:10px 0 0 20px; float:left;} 
.footer p.rightt { text-align:right; width:55%; margin:0; padding:0px 20px 0 0; float:right;} 
/********** contact form **********/
.form { float:left; width:560px; margin-top:40px; margin-left:10px;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#151515; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:390px; border:1px solid #e2e1e1; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;}
#contactform textarea { width:390px; border:1px solid #e2e1e1; margin:10px 0; padding:2px; background:#f8f8f8; height:250px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 415px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #e1e1e1; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}
li.line, .line { border-top:1px solid #d9d9d9; padding:0; margin:10px 0; background:none; list-style:none;}


